body{font-family:"microsoft yahei";}
a{color:#3a3939;}
.container, .row {max-width:1280px; margin-left: auto !important;margin-right: auto !important;}
body.not-front .container>.row{margin:0;}
.page-node #content-wrap>h1{display:none;}
.breadcrumb{margin:30px 0 20px;}
.clear{clear:both;}
#sidebar{padding:0;}
#primary{padding:0 0 0 25px;}
.menu_wrapper{padding:0;min-height:44px;background:url(/images/menu_bg.png) no-repeat center center; float: none !important;z-index: 9999;}
.front .col-1,.front .col-10,.front .col-11,.front .col-12,.front .col-2,.front .col-3,.front .col-4,.front .col-5,.front .col-6,.front .col-7,.front .col-8,.front .col-9,.front .col-lg-1,.front .col-lg-10,.front .col-lg-11,.front .col-lg-12,.front .col-lg-2,.front .col-lg-3,.front .col-lg-4,.front .col-lg-5,.front .col-lg-6,.front .col-lg-7,.front .col-lg-8,.front .col-lg-9,.front .col-sm-1,.front .col-sm-10,.front .col-sm-11,.front .col-sm-12,.front .col-sm-2,.front .col-sm-3,.front .col-sm-4,.front .col-sm-5,.front .col-sm-6,.front .col-sm-7,.front .col-sm-8,.front .col-sm-9{padding-right:0;padding-left:0;}
body.logged-in .loginedhide{display:none;}
footer{clear:both;}
table.border0,table.border0 td,table.border0 tbody{border:0 !important;}
label{display:block;}
p {  word-wrap: break-word;}
.btn_sty2{display:inline-block;margin-bottom:10px;padding:0 10px;height:36px;border-radius:20px;background:#3ca5f2;color:#fff!important;text-align:center;text-decoration:none;font-weight:700;font-size:14px;line-height:36px;}
a.linkstyle1{padding:5px 10px;background:#e61e45;color:#fff;font-weight: bold;}
body.i18n-en a.linkstyle1{background:#005dad;}
img{vertical-align:middle;}
/*头部及脚部公共页面*/
#masthead{background:url(images/topbg.jpg) no-repeat center top;}
#site-logo{float:left;padding:30px;}
.searcht2{float:right;margin-top:8px;margin-left:10px;}
.top12{height:30px;background:#26344f;}
body.i18n-en .top12{background:#26344f;}
.top_rigth, #block-nexus-topsocial {float:right;padding:2px 12px 6px 5px; background:#26344f;font-family:PrestigeEliteStd Bd;    border-radius: 0 0 5px 5px;}
h1#site-title {display: none !important;}
#upper-container {background-image: url('/images/4880_0.jpg'); background-repeat: no-repeat; background-size: cover;}
#block-nexus-topsocial a, .top_rigth p {display: inline-block; margin: 0px 5px; margin-bottom: 0px; margin-bottom: 5px; vertical-align: top;}
.logout-link {display: none !important; color: #fff; font-size: 16px; padding-top: 6px;}
.logout-link:hover, .logout-link:active {color: #fff;}
.logged-in .logout-link {display: inline-block !important;}
#block-nexus-topsocial p {margin-bottom: 0}
.language-link {padding-top: 0px; color: white; font-size:23px;}
.language-link:hover {color: white;}
body.i18n-en .top_rigth{background:#26344f;}
.top_rigth .icos>a>img{margin:0 3px;}
.top_rigth>a{color:#fff;font-size:18px;}
.top_rigth .fen{padding:0 5px;color:#fff;}
.site-footer{padding:0px 0 30px 0;margin-top:50px;background:#005dad url(/images/front_bgfooter.png) no-repeat;}
body.i18n-en .site-footer{background:#005dad url(/images/front_bgfooter_cn.png) no-repeat center top;}
.site-footer a{color:#e1e1e1;}
.float_content{ position:fixed; right:0px;top:400px;box-shadow: #A2A2A2 0px 0px 12px;z-index:9999999999 !important;}
.float_content a{display:block;}
.foot_t1{color:#fff;margin-top: 58px;}
.foot_t1 .a1 a{display:block;font-weight:700;font-size:20px;line-height:40px;}
.foot_t1 .fphone2{padding:37px 25px;background:#e51f43;}
.foot_t1 br {
    display: none;
}
#main-content {
  min-height:250px;
}
.front #main-content {
  min-height:200px;
}
.tabs {
    list-style: none !important;
}
body.i18n-en .foot_t1 .fphone2{background:#005dad;}
.foot_t1 .fphone2 h4{font-weight:700;font-size:20px;}
.foot_t1 .fphone2 p{margin-bottom:5px;font-size:18px;}
.foot_t1 .fphone2 h5{font-weight:700;font-size:24px;}
.foot_t1 .fphone2 img{float:right;}
.copyf2{clear:both;padding-top:30px;color:#8bbdf0;font-size:16px;}
.copyf2 a{color:#8bbdf0;}
/*首页专有样式*/
body.front #sidebar{float:right;}
body.front #primary{padding:0;}
body.front #block-system-main{display:none;}
body.front #main-content{padding-top:0;}
body.front #sidebar{width:26%;}
.frant_b .col-sm-3{ padding:10px;}
body.front #masthead{position:relative;left:0;z-index:2000;width:100%;background:0 0;}
.slied_info {
    padding: 20px 30px;
    max-width: 550px;
    background: rgba(2, 83, 152, 0.82);
    color: #fff;
    box-shadow: #CAD4ED 0px 0px 35px;
}
.alignRight {
    text-align: right;
}
#slidebox-container {
    padding: 50px 0;
}
 #views-exposed-form-search-page .form-item-title {
    display:inline-block;
}
#views-exposed-form-search-page #edit-actions {
    display:inline-block;
}
.page-search h2 {
    margin-bottom:15px;
    font-weight: bold;
}
.views-row article {
    padding-bottom: 20px;
  border-bottom: 1px solid #DDDDDD;
  margin-bottom: 15px;
}
.field--name-field-tags li {
    display: inline-block;
}
.field--name-field-tags a {
    background: #ed564b !important;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 2px !important;
  color: #fff !important;
  padding: 2px 6px !important;
}
.node--view-mode-teaser img {
    border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  float: left;
}
.field--name-field-tags label {
    display: inline-block;
}
.field--name-field-tags ul {
    display: inline-block;
}
body.i18n-en .slied_info a.linkstyle1{background:#fff;color:#005dad;}
.slied_info h3{color:#fff;font-weight:700;font-size:26px;}
.slied_info p{margin:10px 0;font-size:18px; line-height:42px;}
.home-button { display: block; width: 95px; margin-left: auto; text-align: center;}
.slied_info p a{color: #fff;text-decoration: none;}
.front_a{padding:60px 0;color:#fff;}
.front_a h3{color:#005dad;font-weight:700;font-size:24px;}
.front_a p{margin:10px 0;color:#626262;font-size:16px;}
.front_a a{margin-top:40px;}
.frant_b{padding-bottom:20px;background:url(/images/front_bg1.png) no-repeat center top;}
.frant_b .views-row {
    display: inline-block;
    vertical-align: top;
    width: 23%;
    margin: 0.5%;
}
#contact-message-website-feedback-form {
	max-width: 400px;
}
#contact-message-website-feedback-form .form-textarea,
#contact-message-website-feedback-form .form-text{
	width: 100%;
}
.i18n-en .frand_list1 h3, .i18n-en .frand_list2 h3 {
    font-size: 19px;
    line-height: 26px;
    margin: 10px 10px 0 0;
}
.frant_b .linkstyle1{display:inline-block;margin-bottom:10px;}
.frand_list1 h3{color:#005dad;font-weight:700;font-size:21px;line-height:35px; margin-top:10px;}
.frand_list1 p{margin:10px 0;color:#626262;min-height: 66px;}
.frant_cd2{background:url(/images/front_bg2.png) no-repeat center 200px;}
.frand_list2{margin-bottom:20px;}
.frand_list2 h2{color:#005dad;font-weight:700;font-size:28px;line-height:80px;}
.frand_list2 .views-row{position:relative; display: inline-block; width: 31%; margin: 1%; vertical-align: top; background: #fff;padding-bottom: 15px;border: 1px solid #ccc;}
.frand_list2 img{max-width:100%;width: 410px;height: 250px;border-bottom:8px solid #005dad;}
.frand_list2 .views-field-field-date-1{position:absolute;top:0;left:0;margin:0;padding:3px 10px;width:127px;height:71px;background:url(/images/date_bg.png) no-repeat left center;color:#fff;font-weight:700;font-size:14px;line-height:30px;}
.frand_list2 .views-field-field-date-1 span{font-size:28px; display:block;}
.frand_list2 h3{color:#005dad;font-weight:700;font-size:21px;line-height:35px; margin-top:0px;}
.frand_list2 p{margin:10px 0;color:#626262; height: 42px;}
.frant_d.frand_list2 h3{padding:10px 25px 0;}
.frant_d.frand_list2 .views-field-body, .frant_d.frand_list2 .views-field-view-node {padding: 0 25px;}

.front-flash-pc{display:block;}
.front-flash-pc .flex-control-nav{display:block;    display: none;}

.front-flash-mobile{    width: 868px;
    height: 372px;
    position: absolute;
    left: 900px;
    top: 285px;}
	
.frand_list1 img{    border: 1px solid #dadcde; }


body.front #block-views-slideshow-block-1{    position: static;}
body.front #page{    position: relative;}

/*gallery页面*/
.view-gallery .view-content .item-list ul li{float:left;list-style:outside none none;}
/*解决其它模块样式问题*/
.view .date-nav-wrapper .date-prev{right:80px;}
html.js input.form-autocomplete{background-position:100% 10px;}
html.js input.throbbing{background-position:100% -15px;}
#site-logo img{width:300px;float:left;}
/*日历,标题,不加粗*/
.calendar-calendar td a{font-weight:normal !important;}
.calendar-calendar td span.date-display-single, .calendar-calendar td span.date-display-start, .calendar-calendar td span.date-display-end, .calendar-calendar td span.date-display-separator{font-weight:normal !important;}
.calendar-calendar td span.date-display-single{color:red;}
/*页头及菜单等*/
.site-branding{margin-bottom:0; padding: 0 20px;}
.top_bg{padding-top:10px;width:100%;height:10px;background:url(images/top_bg.png) repeat-x top center;}
/*页脚*/
body.front .page-title{display:none;}
/*新加菜单*/
.drop-down-toggle{top:13px;right:16px;display:none;width:20px;height:20px;border:3px solid #aaa;border-radius:15px;background:linear-gradient(#333,#444) repeat 0 0 rgba(0,0,0,0);}
.drop-down-arrow{display:block;margin:5px 0 0 2px;width:0;height:0;border-top:5px solid #aaa;border-right:5px solid transparent;border-left:5px solid transparent;}
#main-menu{position:relative;float:none;}
#main-menu>div>ul{position:absolute;top:0;bottom:10px;}
#main-menu>div>ul>li{float:left;margin:0;padding:0;font-family:Arial,BebasNeueRegular;}
#main-menu>div>ul>li.last>a{}
#main-menu>div>ul>li.first-child{padding-left:0;}
#main-menu>div>ul>li>a{color:#fff;font-size:19px;}
#main-menu>div>ul>li>a.active-trail,#main-menu>div>ul>li>a.active{font-weight:700;color: #0457a3;background:#fff;}
#main-menu>div>ul>li.first>a{}
#main-menu>div>ul>li.last>a{}
.flexslider .slides li{overflow:hidden;max-height:650px!important;}
#main-menu .nav-toggle{display:none;}
#main-menu ul li.collapsed,#main-menu ul li.expanded,#main-menu ul li.leaf{list-style:none;}
#main-menu li.collapsed,#main-menu li.expanded,#main-menu li.leaf{margin:0;padding:0;}
#main-menu>div>ul>li>ul{position:absolute;top:50px;left:0;z-index:5000;display:none;padding:20px;width:100%;background:#efefef;}
#main-menu>div>ul>li>ul>li{float:left;width:25%;list-style-type:none;list-style-image:none;}
#main-menu>div>ul>li>ul>li>a{color:#000;font-weight:700;font-size:20px;}
#main-menu>div>ul>li>ul>li>a.active-trail,#main-menu>div>ul>li>ul>li>a:hover{color:red;}
@media (min-width: 768px){
	.col-sm-2 { width: 20% !important; }
	.col-sm-10 { width: 80%; }
}
#main-menu .menu li .menu li{
    padding: 15px 0 0px;
    padding-left: 10px !important;
    line-height: 17px;
    font-size: 13px;
}
#main-menu>div>ul>li>ul>li>ul{margin-left:0;}
#main-menu>div>ul>li>ul>li>ul>li{list-style:outside none none;}
#main-menu>div>ul>li>ul>li>ul>li>a{color:#000;font-size:16px;line-height:15px;}
#main-menu>div>ul>li>ul>li>ul>li>a.active-trail,#main-menu>div>ul>li>ul>li>ul>li>a:hover{color:red;}
.navtwomenu{position:absolute;top:50px;left:0;z-index:5000;display:none;padding:20px;width:100%;background:#efefef;}
.navtwomenu li{list-style:outside none none;}
.navtwomenu li a{color:#000;font-size:20px;}
.navtwomenu>ul>li{float:left;width:25%;list-style-type:none;list-style-image:none;}
.navtwomenu>ul>li>ul{margin-left:0;}
.navtwomenu>ul>li>ul>li{list-style:outside none none;}
.navtwomenu>ul>li>ul>li>a{font-size:16px;line-height:34px;}
/*二级菜单*/
.right_menu{padding:0 0 20px 0;}
.right_menu .title{height:38px;background:#005dad;color:#fff;text-align:center;font-weight:700;font-size:16px;line-height:30px;}
.right_menu ul.menu{margin:0;}
.right_menu ul.menu li{position:relative; padding:5px 5px 5px 10px; border-right:1px solid #005dad;border-bottom:1px solid #005dad;border-left:1px solid #005dad;background:#fff;list-style:none;text-align:left;line-height:30px;}
.right_menu ul.menu li.first{border-top:1px solid #005dad;}
.right_menu ul.menu li a{width:100%!important;background:none repeat 0 0 rgba(0,0,0,0);color:#08c;}
.right_menu ul.menu li a.active-trail,.right_menu ul.menu li a:hover{color:#f00;}
.right_menu ul ul{position:absolute;top:0;left:100%;z-index:202;display:none;width:270px;}
.right_menu>ul>li.expanded::after{position:absolute;top:50%;right:5%;margin-top:-4px;width:0;height:0;border-color:transparent transparent transparent grey;border-style:solid;border-width:4px 0 4px 4px;content:"";transform:rotate(360deg);}
.right_menu>ul>li:hover ul{display:block;}
.right_menu ul ul li a.active,.right_menu ul ul li a:hover{color:red!important;}

.news-list22{}
.news-list22 .views-row{line-height: 30px;}
.news-list22 .views-row a{color:#000;}
.news-list22 .views-row a:hover{color:red;}
#block-views-news-block h2,#block-views-news-block-1 h2{margin-top: 20px;}
.new-left-more-list .views-row{    line-height: 20px;margin-bottom: 10px;}
.new-left-more-list .views-row a{color:#3a3939;}
body.node-type-news .field-name-field-category{display:none;}
@media screen and (max-width: 100px) {
	#main-menu{margin:0;}
	#masthead .mainmenu{width:100%}
	.home_three_app{width:100%}
	.home_three_logo{text-align: center;width: 100%;}
	#colophon .footrow1{padding:0 0.5em!important;}
	#colophon .footrow3{padding:0 0.5em!important;}
	.menu_wrapper{clear:both;padding:0.5em 0;}
	#logo{padding: 0 0.5em !important;}
	#main-content {padding:0 0.5em !important;}
	.slied_info {display:none;}
}
@media screen and (max-width: 768px) {
	#main-menu li{float:left;margin:0;padding:0;color:#fff;list-style:none;font-weight:400;}
	#main-menu li a{position:relative;display:block;margin:0;padding:10px 38px;color:#777;text-decoration:none;font-weight:300;}
	#main-menu a.active,#main-menu li a:active,#main-menu li a:hover,#main-menu>ul>li>a.active-trail{background:#fff;color:#0457a3;}
	#main-menu li a.sf-with-ul{padding-right:10px;}
	#main-menu li ul li a,#main-menu li ul li a:link,#main-menu li ul li a:visited,#main-menu li ul li ul li a,#main-menu li ul li ul li a:link,#main-menu li ul li ul li a:visited,#main-menu li ul li ul li ul li a,#main-menu li ul li ul li ul li a:link,#main-menu li ul li ul li ul li a:visited{position:relative;margin:0;padding:10px 10px;border-top:1px solid #ddd;color:#777;font-weight:400;}
	#main-menu ul li ul li ul li ul li:first-child a,#main-menu ul li ul li ul li:first-child a,#main-menu ul li ul li:first-child a{border-top:none;}
	#main-menu li ul li a:hover,#main-menu li ul li ul li a:hover,#main-menu li ul li ul li ul li a:hover{color:#0457a3;}
	#main-menu li ul{position:absolute;left:-999em;z-index:9999;margin:0;width:160px;height:auto;background:#efefef;font-size:12px;}
	#main-menu li ul a{width:150px;}
	#main-menu li ul ul{margin:-44px 0 0 160px;}
	#main-menu li li li.sfHover ul,#main-menu li li li:hover ul,#main-menu li li.sfHover ul,#main-menu li li:hover ul,#main-menu li.sfHover ul,#main-menu li:hover ul{left:auto;}

	#main-menu>div>ul>li{position:relative;float:left;margin:0;padding:0;font-family:Arial,BebasNeueRegular;}
	#main-menu>div>ul>li.last>a{}
	#main-menu>div>ul>li.first-child{padding-left:0;}
	#main-menu>div>ul>li a{color:#fff;font-size:19px;}
	#main-menu>div>ul>li a.active{font-weight:700;}
	#main-menu>div>ul>li.first>a{}
	#main-menu>div>ul>li.last>a{}
	#main-menu ul ul{padding-top:0;min-width:190px;background:none;}
	#main-menu ul ul ul{margin: -44px 0 0 1600px;}
	#main-menu ul ul li{float:none;margin:0;padding:0;background:#fff;text-align:center;}
	#main-menu ul ul li.last{border-bottom:4px solid #005dad;}
	#main-menu ul ul li.active-trail a{background:#005dad;color:#fff;}
	#main-menu ul ul li a{width:100%;background:none;color:#000;}

	#main-menu>div>ul>li>ul{padding:0;}
	#main-menu > div > ul > li > ul > li{width:100%;}
	#main-menu>div>ul>li:hover ul ul, #main-menu>div>ul>li:hover ul ul ul, #main-menu>div>ul>li.sfHover ul ul, #main-menu>div>ul>li.sfHover ul ul ul{left:auto;}
#main-menu .menu li .menu li{padding:0!important;}
#main-menu>div>ul>li>ul {    width: auto!important;}
	.footrow1,.footrow2{width:100%;}
	.footrow2{padding-top:0;}
	.view-search-job .views-field-nothing-1{width:100%}
	/*移动设备菜单*/
	#main-menu{display:block;}
	.menu-navigation-container{float:left;width:100%;}
	#main-menu{float:none;margin:0;}
	#main-menu a, .mobile-menu-toggle{padding:10px 0!important;width:100%;border-bottom:1px solid #005dad;background:#003741!important;background:-moz-linear-gradient(#005cac,#003741)!important;background:-webkit-linear-gradient(#005cac,#003741)!important;background:-o-linear-gradient(#005cac,#003741)!important;background:-ms-linear-gradient(#005cac,#003741)!important;background:linear-gradient(#005cac,#003741)!important;color:#fff!important;}
	#main-menu ul{position:relative!important;}
	#main-menu>div>ul,#main-menu>div>ul>li{float:none;max-width:100%;}
	#main-menu>div>ul>li{position:relative!important;width:100%;text-align:center;}
	#main-menu>div>ul>li.active-trail{border:0;}
	#main-menu ul ul{position:static;top:0!important;padding:0;width:100%;margin:0!important;left:auto;}
	#main-menu ul ul li{width:100%;}
	#main-menu ul ul li a{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%!important;text-align:center;background:#00687a;}
	#main-menu .nav-toggle{display:block!important;text-align:center;font-weight:bold;font-size:15px;}
	
	.drop-down-toggle{display:block!important;}
	#primary,#sidebar{padding:0 !important;}
	body.not-front #sidebar{display:none;}
	body.front #sidebar{width:100%;}
	body.front #primary{width:100%;}
	.searcht2{display:none;}
	
	.front-flash-mobile{    display: block;
    position: relative;
    width: auto;
    height: auto;
    left: 0!important;
    top: 0;}
	.frand_list2 img{max-width:100%;}
	body.front #masthead{position:relative;}
	.float_content{margin-top:0;    width: 50px;}
}
@media(min-width:768px){

	.row{margin:0;}
	.frand_list1 img{ width: 100% !important; }


}
.foot_t1 .fphone2{ padding:25px; margin-top:20px;}
.float_content{ z-index: 99999999; }

@media(max-width:768px){

	.frand_list1 img{ width: 100% !important; }
.frant_cd2{ padding: 0 10px; }
.foot_t1 .col-sm-6 a , .foot_t1 .col-sm-3 a{ float: left !important; padding:0 15px; }
.foot_t1 .col-sm-3{ width: 100%; }
.foot_t1 .a1{ height: 190px; }
.foot_t1 .fphone2 img{ float: left; margin-top: 15px; }
.content{ padding: 0 10px; }
.top_rigth .icos>a>img{ margin:0 2px; }
#masthead { background: none; }
.copyf2{ padding:15px; }
.page-node #content-wrap img{ height: auto !important; }
.slied_info{ display: none; }
.frand_list2 .item1 .c2 p{ height: 45px; overflow: hidden; }
#site-title { display: none; }
}
#main-menu>div>nav>ul>li>a {
    font-size: 18px;
    padding-top: 13px;
    padding-bottom: 13px;
    color: #fff;
}
#main-menu>div>nav>ul>li.expanded>ul {
    display: none;
}
#main-menu>div>nav>ul>li.expanded ul {
    list-style: none;
    margin-left: 0;
}
#main-menu>div>nav>ul>li.expanded:hover>ul>li>a:hover,
#main-menu>div>nav>ul>li.expanded:hover>ul>li>ul>li>a:hover {
    color: red;
}
.i18n-en .slied_info p {
    font-size: 15px;
}
#slidebox-2, #slidebox-1 {
    display: inline-block;
    vertical-align: top;
    width: 45%;
}
#slidebox-2 {
    width: 48%;
}
.front .node--type-page.node--view-mode-full {
    display: none !important;
}
#slidebox-2 img {
    max-width: 100% !important;
    height: auto !important;
}
/**.right_menu ul ul li a.active {    color: #0056a0!important; }*/
ul.links.inline li {
    list-style:none;
    display:inline-block;
    margin:3px;
}
.taxonomy-view h2 a {
    color: #000000;
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}
#block-product-category-block .views-view-grid .views-col {
    float: left;
    padding: 10px;
    border: 1px solid #ccc;
}

.has-children .has-children ul li {
    border-bottom: none !important;
}
.has-children .has-children ul li:last-child {
    border-bottom: 1px solid #005dad !important;
}
#StranLink {
    display: none !important;
}
.top_rigth #StranLink {
    display: inline !important;
}